@charset "UTF-8";
/* CSS Document */

body, html {
    padding: 0;
    height: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-family:  'Lato', sans-serif;
	font-weight: normal !important;
}

h1 {
    font-size: 20px;
    text-align: center;
    margin-top: 70px;
    font-weight: 300 !important;
    font-style: normal;
}

p {
	font-family:  'Open Sans', sans-serif;
	font-weight: 400;
}

.logo-home {
}

.header-home {
    text-align: center;
    margin-top: -7%;
}

.block-pleine-page {
    height: 90%;
    vertical-align: middle;
    display: table-cell;
    background-image: url();
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.hauteur-100 {
    height: 100%;
    display: table;
    width: 90%;
}

.block-footer {
    text-align: center;
    color: #666666;
    height: 10%;
    /* [disabled]display: table-cell; */
    position: fixed;
    bottom: 0px;
    left: calc(50% - 100px);
    right: auto;
}
.block-footer p {
    font-size: 12px;
    font-weight: 600;
}


@media (max-width: 640px) {
	.block-pleine-page {
    background-size: contain;
    background-position: 50% 60%;
	}
	
	h2 {
    margin-bottom: 240px;
	}
}
